/*@import url(http://fonts.googleapis.com/earlyaccess/droidarabickufi.css);*/

@font-face {
  font-family: 'Droid Arabic Kufi';
  src: url('font/DroidKufi-Regular.eot');
  src: url('font/DroidKufi-Regular.eot?#iefix') format('embedded-opentype'), url('font/DroidKufi-Regular.woff') format('woff'), url('font/DroidKufi-Regular.woff2') format('woff2'), url('font/DroidKufi-Regular.ttf') format('truetype'), url('font/DroidKufi-Regular.svg#Droid Arabic Kufi') format('svg');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Droid Arabic Kufi';
  src: url('font/DroidKufi-Bold.eot');
  src: url('font/DroidKufi-Bold.eot?#iefix') format('embedded-opentype'), url('font/DroidKufi-Bold.woff') format('woff'), url('font/DroidKufi-Bold.woff2') format('woff2'), url('font/DroidKufi-Bold.ttf') format('truetype'), url('font/DroidKufi-Bold.svg#Droid Arabic Kufi') format('svg');
  font-weight: 700;
  font-style: normal;
}

.ui-select-match-text > span {
  width: 80%;
  overflow: hidden;
  text-overflow: ellipsis;
  position: absolute;
  text-align: right;
}

.page-header.navbar .page-logo .logo-default{
  margin:5px 0 0 !important;
}
.page-header.navbar .menu-toggler.sidebar-toggler{
  /*margin: 24px 0 0 !important;*/
}
* , .page-title , .caption ,body, h1, h2, h3, h4, h5, h6 {font-family: Droid Arabic Kufi, serif; !important;}
.portlet-title h3 {font-weight: bold !important; /*color:#67809f  !important; color:#337ab7 !important;*/  color:#467fc7 !important}
* {font-size: 11px;}
.portlet.light>.portlet-title>.nav-tabs>li>a{font-size: 12px !important;}
.header-font-size , div.portlet-title > div.caption.font-dark > h3 > span{font-size: 18px;}
.table thead tr th ,.table td, .table th ,.content-font-size ,.btn > span{font-size: 11px;}
.form-group > div > span ,.form-group >span ,.note > p ,.btn > span ,.form-control, output ,.page-sidebar .page-sidebar-menu .sub-menu li>a, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu .sub-menu li>a ,.page-header.navbar .top-menu .navbar-nav>li.dropdown-user .dropdown-toggle>.username .help-inline{font-size: 11px !important; }
.help-inline , .page-bar .page-breadcrumb>li>a, .page-bar .page-breadcrumb>li>span{font-size: 11px !important; }
.username {font-size: 11px !important; }
.portlet-title > div > span {font-size: 15px;}
.portlet.light {min-height: 550px !important;}
.ui-select-bootstrap .ui-select-toggle > .caret {
    right: initial !important;
    left: 10px !important; /* or any other value - it should be the same as the original right value */
}
.page-header.navbar .top-menu .navbar-nav>li.dropdown-inbox>.dropdown-menu .dropdown-menu-list>li .subject .from ,
.page-header.navbar .top-menu .navbar-nav>li.dropdown-inbox>.dropdown-menu .dropdown-menu-list>li .message
{font-size: 11px !important; }
* , .page-title , .caption ,body, h1, h2, h3, h4, h5, h6,.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th{ vertical-align: middle !important;}

.read-msg{
  background: #f1f4f7!important;
}

.loader {
  border: 5px solid #f3f3f3; /* Light grey */
  border-top: 5px solid #3498db; /* Blue */
  border-radius: 50%!important;
  width: 30px;
  height: 30px;
  -webkit-animation: spin 2s linear infinite;
  animation: spin 2s linear infinite;
}

@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}
.bounce {
    -moz-animation: bounce 3s infinite;
    -webkit-animation: bounce 3s infinite;
    animation: bounce 3s infinite;
}
@-moz-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -moz-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -moz-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}
@-webkit-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}
@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -moz-transform: translateY(-30px);
    -ms-transform: translateY(-30px);
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -moz-transform: translateY(-15px);
    -ms-transform: translateY(-15px);
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }


}


.lable-success{
  background-color: #14a770 ;
}

.label-ok{
  background-color: #adbf26 ;
  /**/
}

.label-underway{
  background-color: #f98d07 ;
}

.label-under-purchasing{
  background-color: #0eab98;
}

.label-under-supply{
  background-color: #e37955;
}

.label-done{
  background-color: #2cb42c ;
}

